## libtree-xpathengine-perl 0.05

=== debian/changelog ===
libtree-xpathengine-perl (0.05-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtree-xpathengine-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 01:27:28 +0000

libtree-xpathengine-perl (0.05-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:23:06 +0100

libtree-xpathengine-perl (0.05-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:57:22 +0100

libtree-xpathengine-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #772667)

 -- matanya moses <matanya@foss.co.il>  Tue, 9 Dec 2014 14:31:17 -0500
