=== debian/control ===
Source: libtree-xpathengine-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: matanya moses <matanya@foss.co.il>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtree-xpathengine-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtree-xpathengine-perl.git
Homepage: https://metacpan.org/release/Tree-XPathEngine
Testsuite: autopkgtest-pkg-perl

Package: libtree-xpathengine-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: re-usable XPath engine
 Tree::XPathEngine provides an XPath engine, that can be re-used by other
 module/classes that implement trees.
 .
 It is designed to be compatible with Class::XPath, ie it passes its tests if
 you replace Class::XPath by Tree::XPathEngine.
